2

I am trying to setup my Habitat Home Commerce solution (Sitecore Experience Commerce 9.0.2) and as a step for it I am trying to install the package Sitecore Provider for Data Exchange Framework 2.0.1 but received the below error:

Could not load file or assembly 'Sitecore.DataExchange, Version=2.0.1.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies. The system cannot find the file specified.

enter image description here

Reference:

3

This error appear because you didn't install DataExchangeFramework module.

On the installation wizzard you will see next message:

Sitecore Provider for Data Exchange Framework 2.0.1 rev. 180108

Date: 08-Jan-2018

Before you install this package you must ensure the following packages are installed. If these packages are not installed, the installation will fail.

- Sitecore Data Exchange Framework

Sitecore Provider for Data Exchange Framework 2.0.1 runs on:

- Sitecore Experience Platform 9.0.1 (and higher)

Sitecore Provider for Data Exchange Framework 2.0.1 has been tested on:

- Sitecore Experience Platform 9.0.1

Sitecore® is a registered trademark. All other brand and product names are the property of their respective holders. The contents of this document are the property of Sitecore. Copyright © 2001-2017 Sitecore. All rights reserved.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.